# CvGraphScanner Struct Reference

`#include <core_c.h>`

List of all members.

## Public Attributes

CvGraphVtx * | dst
CvGraphEdge * | edge
CvGraph * | graph
int | index
int | mask
CvSeq * | stack
CvGraphVtx * | vtx

## Member Data Documentation

CvGraphVtx* CvGraphScanner::dst

CvGraphEdge* CvGraphScanner::edge

CvGraph* CvGraphScanner::graph

int CvGraphScanner::index

int CvGraphScanner::mask

CvSeq* CvGraphScanner::stack

CvGraphVtx* CvGraphScanner::vtx

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines